Skip to main content
POST
Request a withdrawal

Authorizations

Authorization
string
header
required

Token-based authentication with required prefix "Token"

Path Parameters

account_id
integer
required

Body

withdrawal_amount
string<decimal>

Optional withdrawable profit amount to request before applying the profit split. When omitted, the full available withdrawable amount is requested.

Pattern: ^-?\d{0,10}(?:\.\d{0,2})?$
withdrawal_method
string

Optional withdrawal method identifier.

Response

Withdrawal request submitted.

detail
string
required

Human-readable operation result.